const express = require("express");
const cls_rtracer = require("cls-rtracer");

const app = express();
const port = 3000;

app.use(cls_rtracer.expressMiddleware());

app.get("/", (req, res) => {
  res.send("Hello World!");
});

app.listen(port, () => {
  console.log(`Example app listening at http://localhost:${port}`);
});
